/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "완료!";
"undeleted.single" = "개 항목";
"undeleted.multiple" = "개 항목";
"undeleted.single.reason" = "권한이 부족하여 %@이 제거되지 않았습니다.";
"undeleted.multiple.reason" = "권한이 부족하여 %@이 제거되지 않았습니다.";
"undeleted.single.helper" = "도우미 도구를 설치하여 이를 제거할 수 있습니다.";
"undeleted.multiple.helper" = "도우미 도구를 설치하여 이들을 제거할 수 있습니다.";

"undeleted.single.suggestion" = "도우미 도구를 설치하여 이 항목을 제거하십시오.";
"undeleted.multiple.suggestion" = "도우미 도구를 설치하여 이러한 항목을 제거하십시오.";

"undeleted.single.manually" = "수동으로 제거할 수 있습니다.";
"undeleted.multiple.manually" = "수동으로 제거할 수 있습니다.";

"undeleted.manually.tutorial" = "수동으로 삭제 자습서";
"undeleted.manually" = "수동으로 삭제";
//junk

//Disk map

"untrashed.single.reason" = "%@을 휴지통으로 이동할 수 없습니다.";
"untrashed.multiple.reason" = "%@을 휴지통으로 이동할 수 없습니다.";
"untrashed.single.helper" = "이 항목을 영구적으로 삭제할 수 있습니다.";
"untrashed.multiple.helper" = "이러한 항목을 영구적으로 삭제할 수 있습니다.";

//shredder

"unshredded.single.reason" = "권한이 부족하여 %@이 분쇄되지 않았습니다.";
"unshredded.multiple.reason" = "권한이 부족하여 %@이 분쇄되지 않았습니다.";
"unshredded.single.helper" = "도우미 도구를 설치하여 이를 분쇄할 수 있습니다.";
"unshredded.multiple.helper" = "도우미 도구를 설치하여 이들을 분쇄할 수 있습니다.";

"unshredded.single.suggestion" = "도우미 도구를 설치하여 이 항목을 분쇄하십시오.";
"unshredded.multiple.suggestion" = "도우미 도구를 설치하여 이러한 항목을 분쇄하십시오.";

//duplicate files
"undeleted.single.photo" = "이 항목을 제거하도록 승인할 수 있습니다.";
"undeleted.multiple.photo" = "이러한 항목을 제거하도록 승인할 수 있습니다.";
"undeletedphoto.single.suggestion" = "이 항목을 제거하려면 승인이 필요합니다.";
"undeletedphoto.multiple.suggestion" = "이러한 항목을 제거하려면 승인이 필요합니다.";
